# My Git Notes

Detailed notes showing how to use Git.

- **git** pull wete master 
  - _Hae tiedot täältä: GitHub:205CDE_
- **git** push origin master 
  - _Vie tiedot tänne: GitLab:WeTe_Joonas_Kallinen_
- **git** add . 
  - _Lisää ennen commit käskyä_
- **git** commit -m "message" 
  - _commit tarvii viestin_
- **git** log 
  - _Näytä log (q = exit log)_
 
